Bug 1935593 - folly: FTBFS in Fedora rawhide
Summary: folly: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: folly
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F35FTBFS PYTHON3.10
TreeView+ depends on / blocked
 
Reported: 2021-03-05 08:45 UTC by Tomáš Hrnčiar
Modified: 2021-04-24 20:15 UTC (History)
3 users (show)

Fixed In Version: folly-2021.04.12.00-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-24 20:15:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2021-03-05 08:45:10 UTC
Description of problem:
Package folly fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
2021.02.01.00-1.fc34

Steps to Reproduce:
koji build --scratch f35 folly-2021.02.01.00-1.fc34.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/folly

Scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=63120329

Comment 1 Fedora Update System 2021-03-16 01:02:32 UTC
FEDORA-2021-44195b36e5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 2 Fedora Update System 2021-03-16 03:17:25 UTC
FEDORA-2021-5192d7fc66 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5192d7fc66

Comment 3 Fedora Update System 2021-03-16 05:49:20 UTC
FEDORA-2021-0e1c5bb517 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e1c5bb517

Comment 4 Fedora Update System 2021-03-16 14:44:05 UTC
FEDORA-2021-5192d7fc66 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5192d7fc66`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5192d7fc66

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-16 17:16:03 UTC
FEDORA-2021-56fe02602d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-56fe02602d

Comment 6 Fedora Update System 2021-03-17 01:41:18 UTC
FEDORA-2021-0e1c5bb517 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0e1c5bb517`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e1c5bb517

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-17 01:50:04 UTC
FEDORA-2021-56fe02602d has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-56fe02602d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-56fe02602d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-19 20:17:29 UTC
FEDORA-2021-5192d7fc66 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-21 22:56:38 UTC
FEDORA-2021-0e1c5bb517 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e1c5bb517

Comment 10 Fedora Update System 2021-03-22 01:09:59 UTC
FEDORA-2021-56fe02602d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-56fe02602d

Comment 11 Fedora Update System 2021-03-22 16:03:22 UTC
FEDORA-2021-0e1c5bb517 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0e1c5bb517`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e1c5bb517

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-24 00:41:09 UTC
FEDORA-2021-56fe02602d has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-56fe02602d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-56fe02602d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-03-30 01:09:26 UTC
FEDORA-2021-0e1c5bb517 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-04-01 01:54:09 UTC
FEDORA-2021-56fe02602d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-04-17 17:53:28 UTC
FEDORA-2021-e018d8c419 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e018d8c419

Comment 16 Fedora Update System 2021-04-18 17:04:42 UTC
FEDORA-2021-e018d8c419 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e018d8c419`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e018d8c419

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-04-24 20:15:03 UTC
FEDORA-2021-e018d8c419 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.